ABCellMaxWidth=20               ;// Maximum width of a Cell in Alphabet Bar
GBLetterMaxWidth=11             ;// Maximum width of a Letter in Genre Bar
TTLetterMaxWidth=6              ;// Maximum width of a Letter in Thumb Text (title/name)
HomeOffWidth=440                ;// Total Width of Home Page design that is not usable for main content data display
MovieOffWidth=430               ;// Total Width of Movie Page design that is not usable for main content data display
PersonOffWidth=430              ;// Total Width of Person Page design that is not usable for main content data display
ListOffWidth=300                ;// Total Width of List Page design that is not usable for main content data display
